	<string id="ds_borov">
		<text>Przywódca Grzechu</text>
	</string>
	<string id="ds_borov_docs">
		<text>Dokumenty Bandytów</text>
	</string>
	<string id="ds_dolg_disc">
		<text>Dysk z danymi Powinności</text>
	</string>
	<string id="ds_mine_entrance">
		<text>Wejście do Kopalni</text>
	</string>
	<string id="ds_mine_exit">
		<text>Wyjście z Kopalni</text>
	</string>
	<string id="ds_to_darkdolina">
		<text>Droga do Doliny Mroku</text>
	</string>
	<string id="ds_to_rostok_factory">
		<text>Droga do Fabryki Rostok</text>
	</string>
	<string id="ds_tunnel_entrance">
		<text>Wejście do tunelu</text>
	</string>